火山安卓提示此应用专为旧版android打造,因此可能无法运行

火山安卓提示此应用专为旧版android打造,因此可能无法运行

将“目标安卓平台SDK的API级别”,修改为“26(8.0版)”或更高版本,可解决APP提示“此应用专为旧版Android打造,可能无法...”的问题,但最好将目标API设置为最新API。升级API不仅有助